Subject: Re: linux-next: Signed-off-by missing for commit in the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 7 Aug 2019 11:54:36 +1000

Hi Yifeng,

On Tue, 6 Aug 2019 16:37:26 -0700 Yifeng Sun <[email-masked]> wrote:
>
> My apologies, thanks for the email. Please add the signed-off if you can.

Dave does not rebase his trees, so that is not possible.  Just remember
for next time, thanks :-)

-- 
Cheers,
Stephen Rothwell